
ThreatFactor NSIA - Feature #222

Replace Right Management Tabs

10/19/2010 12:03 PM - Luke Murphey

Status: Closed Start date: 10/19/2010

Priority: Low Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 1.0 (Release)   

Description

Consider replacing the jQueryUI tabs with those from http://flowplayer.org/tools/tabs/index.html (since these are easier to theme).

History

#1 - 10/23/2010 12:21 AM - Luke Murphey

- File New_Tabs.png added

- File Old_Tabs.png added

Updated to use flowplayer tabs.

New design:

 

Old design:
#2 - 10/23/2010 02:33 AM - Luke Murphey

- Status changed from New to Closed

- Target version set to 1.0 (Release)
- % Done changed from 0 to 100

Implemented in r886.

Files

New_Tabs.png 73.7 KB 10/23/2010 Luke Murphey

Old_Tabs.png 66.1 KB 10/23/2010 Luke Murphey
